package com.yihu.wlyy.entity.education;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 运动类型
 * @author George
 *
 */
@Entity
@Table(name = "dm_sports")
public class Sports extends IdEntity {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -8431939466804151130L;
	
	// 运动标识
	private String code;
	// 运动名称
	private String name;
	// 作废标识，1正常，0作废
	private String del;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDel() {
		return del;
	}

	public void setDel(String del) {
		this.del = del;
	}

}
